<ion-header>
  <ion-navbar color="primary">
    <button ion-button menuToggle end>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title class="cls-ht">ఈవెంట్స్</ion-title>
  </ion-navbar>
</ion-header>
<ion-content class="card-background-page">
  <ion-card class="shadow-n" *ngFor="let user of users" (click)="Events(user)">
    <div class="card-title title-head">{{user.dt}}</div>
    <img src= {{link}}{{user.img}}>
    <div class="card-subtitle content-data">{{user.t}}</div>
    <div class="card-subtitle content-data">{{user.d}}</div>
  </ion-card>
</ion-content>